
Installer - Feature #30309

Tracker # 30306 (New): Drop support for Pulp 2

Drop Pulp 2 related parameters from puppet-foreman_proxy Pulp plugin

07/02/2020 12:54 PM - Eric Helms

Status: New   

Priority: Normal   

Assignee:    

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 07/23/2020 11:40 AM - Ewoud Kohl van Wijngaarden

- Category changed from 243 to Foreman modules

#2 - 07/23/2020 11:54 AM - Ewoud Kohl van Wijngaarden

- Triaged changed from No to Yes

IMHO we should only drop the options when the plugin itself has dropped them. I'd suggest that this is blocked on a new release of smart_proxy_pulp

that does so.
